Systems that run vRealize Suite Lifecycle Manager must meet specific hardware and operating system requirements.

Minimum Software Requirements

Verify that the system where you run vRealize Suite Lifecycle Manager meets the following minimum software requirements.

  • vCenter Server 6.0

  • ESXi version 6.0

Minimum Hardware Requirements

Verify that the system where you run vRealize Suite Lifecycle Manager meets the following minimum software requirements.

  • 2 vCPUs if content lifecycle management is disabled.

  • 4 vCPUs, if content lifecycle management is enabled.

  • 16 GB memory

  • 127 GB storage

Supported vRealize Products for Greenfield Installation and Upgrade

vRealize Suite Lifecycle Manager supports the following vRealize products and product versions.

Product

Supported Versions

vRealize Automation

7.3.1, 7.4.0 and 7.5.0

vRealize Business for Cloud

7.4.0 and 7.5.0

vRealize Operations Manager

6.7.0 and 7.0.0

vRealize Log Insight

4.6.0, 4.6.1, 4.6.2, 4.7.0 and 4.7.1

VMware Identity Manager

2.9.2, 3.2.0, 3.2.0.1, and 3.3.0

VMware Validated Designs

4.3

vRealize Network Insight

3.8.0 and 3.9.0

For more information about vRealize Suite, see vRealize Suite Overview. You can onboard a supported vRealize product version which supports import in vRealize Suite Lifecycle Manager, and then can upgrade the same to a supported product versions by vRealize Suite Lifecycle Manager.

Supported vRealize Versions for Imported Products in vRealize Suite Lifecycle Manager

vRealize Suite Lifecycle Manager supports the following vRealize products and product versions.

Product

Supported Versions

vRealize Automation

7.2, 7.3.0, 7.3.1, 7.4 and 7.5.0

vRealize Business for Cloud

7.2, 7.3.0, 7.3.1, 7.4 and 7.5.0

vRealize Operations Manager

6.3, 6.4, 6.5.0, 6.6.0, 6.6.1, 6.7.0 and 7.0.0

vRealize Log Insight

4.5.1, 4.6.0, 4.6.1, and 4.7.0

VMware Validated Designs

4.3

VMware Identity Manager

2.9.2, 3.2.0, 3.2.0.1, and 3.3.0

vRealize Network Insight

3.7.0, 3.8.0 and 3.9.0

For the product interoperability, see Interoperability Matrix. For more information about vRealize Suite, see vRealize Suite Overview.

Supported Browser

  • Google Chrome

  • Internet Explorer

  • Mozilla Firefox